<!DOCTYPE html>
<html lang="en">
<head>
  <title>DOM API</title>
</head>
<body>
  <h1 id="header">This is the DOM API!</h1>
  <button onClick="changeElement()">Change</button>
  <button onClick="resetElement()">Reset</button>
  <script src="./index.js"></script>
</body>
</html>
